"creatingtip" = "A carregar…";

"tipping_applepay_safari_notice_title" = "Deseja usar o Apple Pay?";
"tipping_applepay_safari_notice_msg" = "Se quiser usar o Apple Pay para enviar esta dica, continue no Safari.\nCaso contrário, sinta-se à vontade para continuar na aplicação.";
"tipping_open_safari_btn" = "Continuar no Safari";
"tipping_stay_inapp_btn" = "Continuar na aplicação";
